Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Upgrade 1.0.0 - 1.1.5 problems...

Quote Reply
Upgrade 1.0.0 - 1.1.5 problems...
I'm trying to upgrade from version 1.0.0 to version 1.1.5 and am having problems. This is what I do and where I get stuck...

1. make duplicate of current db.
2. install fresh scripts.
3. run install from web.
4. tables...

this is where i'm stuck. I put in the db name and password information etc, and "don't" click on Overwrite option because I want all of my current information retained. But when I click Next>> it returns this error...

Code:
A fatal error has occurred:

Can't call method "fetchrow" on an undefined value at GT::SQL::Tree::create line 236.

Please enable debugging in setup for more details.

Any ideas?

r.
Subject Author Views Date
Thread Upgrade 1.0.0 - 1.1.5 problems... ryel01 1759 May 29, 2002, 11:51 PM
Thread Re: [ryel01] Upgrade 1.0.0 - 1.1.5 problems...
yogi 1604 May 30, 2002, 12:10 AM
Thread Re: [yogi] Upgrade 1.0.0 - 1.1.5 problems...
ryel01 1605 May 30, 2002, 12:26 AM
Thread Re: [ryel01] Upgrade 1.0.0 - 1.1.5 problems...
yogi 1605 May 30, 2002, 12:31 AM
Thread Re: [yogi] Upgrade 1.0.0 - 1.1.5 problems...
ryel01 1614 May 30, 2002, 12:38 AM
Thread Re: [ryel01] Upgrade 1.0.0 - 1.1.5 problems...
yogi 1605 May 30, 2002, 12:42 AM
Post Re: [yogi] Upgrade 1.0.0 - 1.1.5 problems...
ryel01 1626 May 30, 2002, 1:28 AM
Post Re: [yogi] Upgrade 1.0.0 - 1.1.5 problems...
ryel01 1587 May 30, 2002, 1:57 AM